caption: Enable the use of remote attestation for content protection for the device
default: true
desc: |-
  Setting the policy to Enabled or leaving it unset lets <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> devices use remote attestation (Verified Access) to get a certificate issued by the <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> CA that asserts the device is eligible to play protected content. This process involves sending hardware endorsement information to the <ph name="PRODUCT_OS_NAME">$2<ex>Google ChromeOS</ex></ph> CA which uniquely identifies the device.

  Setting the policy to Disabled means the device won't use remote attestation for content protection, and the device may not play protected content.
device_only: true
example_value: true
features:
  dynamic_refresh: true
items:
- caption: Enable remote attestation for content protection
  value: true
- caption: Disable remote attestation for content protection
  value: false
owners:
- emaxx@chromium.org
- file://chrome/browser/ash/attestation/OWNERS
schema:
  type: boolean
supported_chrome_os_management:
- google_cloud
supported_on:
- chrome_os:31-
tags: []
type: main
